﻿@charset "utf-8";
/* CSS Document */
/*全局控制*/
	body{margin:0; padding:0; border:0; font-family:"微软雅黑"; font-size:14px; color:#333;}
/*重置浏览器默认样式*/
	ul,li,p,img,h1,h2,h3,h4,p,dl,dt,dd,input{margin:0; padding:0; list-style:none; border:0;}
/*公共样式*/
	a{text-decoration:none; color:#333;}
	input{outline:none;}	
/*head部分*/
	.rexian{ width:auto; height:27px; line-height:25px; font-size:14px; margin:0 auto; color:#f90; background:url(../images/tel.png) left center no-repeat; padding-left:30px; float:left;}
	#head{width:100%; height:70px; background:#272e33; margin-top:-20px;}
	.headWrap{width:1000px; height:70px; margin:0 auto; font-size:16px; color:#fff; line-height:60px; text-align:center;}
	.headWrap .logo{ float:left; font-weight:normal; padding-top:10px; overflow:hidden; height:60px;}
	.headWrap .nav{width:auto; height:70px; float:left; margin-left:50px;}
	.headWrap .nav li{width:124px; height:70px; float:left;color: #333;cursor: pointer;}
        .headWrap .nav .current{color:#f39800;}
	.headWrap .nav li a{color:#fff; float:left; width:124px; height:70px; background:#272e33;}
	.headWrap .nav li a:hover{color:#f39800; background:#15191c;}
	.headWrap .nav li a.current{color:#f39800; background:#15191c;}
	.headWrap .nav li.mainlevel{position:relative;}
	.headWrap .nav #box{display:none; position:absolute; left:0; top:70px; width:140px; height:auto; overflow:hidden; z-index:3;}
	.headWrap .nav ul li{display:block; width:124px; height:40px; line-height:40px; text-align:center;}
	.headWrap .nav ul li a{height:40px;}
/*main部分*/
	#main{ padding-bottom:30px;}
/*foot部分*/
	#foot{width:100%; height:auto; overflow:hidden; background:#15191c;  padding-top:20px;  padding-bottom:20px;}
	#foot .footWrap{width:700px; height:auto; overflow:hidden; margin:0 auto; color:#fff; position:relative; overflow:hidden; padding:0 200px;}
	.footWrap a{color:#fff;}
	.footWrap a:hover{color:#f39800;}
	.footWrap .tag{ text-align:center; float:left; margin-right:40px;}
	.footWrap .tag a{ margin:0 10px;}
	.banquan{ width:1000px; height:auto; margin:0 auto; color:#fff; text-align:center; margin-top:15px;}

.page-list{ width:400px; height:auto; margin:0 auto; margin-top:20px;}
.page-list li{ width:80px; height:30px; background:#5bc0de; color:#fff; float:left; text-align:center; line-height:30px; margin-left:20px;}
.page-list .no-BG{ background:none; color:#333;}
.page-list a{color:#000; border:1px solid #ccc; padding:5px; border-radius:3px;background:#ddd;}
.page-list .current{ border:1px solid #ccc;padding:5px 10px; border-radius:3px; color:#f90;}
.page-list .search{ width:120px; background:none; color:#333;}
.page-list .search a{ color:#333; }
.page-list .search a:hover{ text-decoration:underline;}
.page-list .search input{ width:80px; height:26px; background:#fff; border:1px solid #Ccc; margin-right:10px;}